using RealCV.Application.Models;

namespace RealCV.Web.Services;

public interface IPdfReportService
{
    byte[] GenerateSingleReport(string candidateName, VeracityReport report);
    byte[] GenerateReport(List<PdfReportData> data);
}
